/* Styles are for overriding values from liveperson.css, used in /livechat */

.LPMcontainer, .lp_minimized {
  top: 121px !important; 
  bottom: auto !important; 
  right: calc(50vw - 182px) !important;
  z-index: 55 !important; 
  width: 364px !important; 
  height: 114px !important;
  border-radius: 0 !important;
  box-shadow: none !important;
  cursor: pointer !important;
  background: transparent !important;
}

.LPMcontainer:before, .lp_minimized:before { color: transparent !important; }

/* @media (max-width: 959px) { 
  .LPMcontainer, .lp_minimized { 
    width: calc(100% - 26px) !important; 
    right: 13px !important; 
  }
} */

@media (max-width: 300px) { 
  .LPMcontainer, .lp_minimized { 
    /* top: 248px !important;  */
    left: 13px !important; 
    width: calc(100% - 26px) !important; 
  }
}

.lp-window-root>* .lp_header { cursor: pointer !important; }

.lp-window-root .lp_minimized .lp_notification_number { top: 21px; right: calc(50% - 27px); }

@media only screen and (max-width: 1344px) { 
  .lp-window-root .lp_minimized .lp_notification_number { top: 21px; right: calc(50% - 27px); } 
}

.lpc_desktop.lpc_window_maximized { 
  height: 100% !important; 
  max-height: calc(100% - 79px) !important; 
  top: 63px !important; 
  left: 50% !important; 
  transform: translateX(-50%); 
  width: 390px !important;
}

@media (max-width: 600px) { 
  .lpc_desktop.lpc_window_maximized { 
    height: 100% !important; 
    max-height: 100% !important; 
    width: 100% !important;
    border-radius: 0 !important; 
    top: 0 !important 
  } 
}